<?php 
/**
 * Template part - Client Section of FrontPage
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package bizhunt
 */
?>
<?php if(get_theme_mod('bizhunt_brand_enable')){ ?>
<div class="clients">
	<div class="container">
		<div class="row">
			<div class="col-md-12 col-sm-12 col-xs-12">
				<div class="owl-carousel clients-slider">
					<?php 
					$brand_category		= get_theme_mod( 'bizhunt_brand_category' );

					$brand_args			= array(
						'post_type'				=> 'post',
						'cat'					=> absint( $brand_category ),
						'posts_per_page'		=> -1,
						'ignore_sticky_posts'	=> 1,
					);
					$brand_query		= new WP_Query( $brand_args );
					if($brand_query->have_posts() ) :
						while( $brand_query->have_posts() ) :
							$brand_query->the_post();
							if( has_post_thumbnail() ) :

								?>
								<!-- Single Clients -->
								<div class="single-clients">
									<?php the_post_thumbnail('bizhunt_brands_180_75'); ?>	
								</div>
								<!--/ End Single Client -->
								<?php
							endif; endwhile; endif;
						?>
				</div>
			</div>
		</div>
	</div>
</div>
<?php } ?>