<?php
/**
 * Template Name: FrontPage
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site may use a
 * different template.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package bizhunt
 */
get_header();
?>
<!-- Slider Area -->
<?php get_template_part( 'section-parts/section', 'area' ); ?>
<!--/ End Slider Area -->

<!-- About Us -->
<?php get_template_part( 'section-parts/section', 'about' ); ?>
<!--/End About Us Area -->

<!-- Start Service Area -->
<?php get_template_part( 'section-parts/section', 'service' ); ?>
<!--/End Start Service Area -->	

<!-- Why-Choose Area -->
<?php get_template_part( 'section-parts/section', 'choose' ); ?>
<!--/End Why-Choose Area -->

<!-- Latest Works -->
<?php get_template_part( 'section-parts/section', 'works' ); ?>
<!--/ End Works -->

<!-- Start fun-facts Area -->
<?php get_template_part( 'section-parts/section', 'fun' ); ?>
<!--/ End fun-facts -->		

<!-- Testimonials -->
<?php get_template_part( 'section-parts/section', 'testimonial' ); ?>
<!--/ End Testimonials -->

<!-- Team -->
<?php get_template_part( 'section-parts/section', 'team' ); ?>
<!--/ End Team -->

<!-- Blog -->
<?php get_template_part( 'section-parts/section', 'blog' ); ?>
<!--/ End Blog -->	

<!-- Client -->
<?php get_template_part( 'section-parts/section', 'client' ); ?>
<!--/ End Client -->

<?php
get_footer();
?>