<?php
/**
 * Template part for displaying a message that posts cannot be found
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package bizhunt
 */

?>
<div class="col-md-4 col-sm-4 col-xs-12 wow fadeIn" data-wow-duration="0.8s" data-wow-delay="0.4s">
	<div class="single-news">
		<div class="news-head">
			<?php
				if( has_post_thumbnail() ) :
					the_post_thumbnail( 'bizhunt_work_360_245' );
				endif;
			?>
			<a class="link" href="<?php the_permalink(); ?>"><i class="fa fa-plus"></i></a>
		</div>
		<div class="news-body">
			<div class="news-content">
				<span class="date"><?php echo get_the_date(); ?></span>
				<h2><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h2>
				<?php the_excerpt(); ?>
				<a href="<?php the_permalink(); ?>" class="btn"><?php echo esc_html__( 'Read More ', 'bizhunt' ); ?></a>
			</div>
		</div>
	</div>
</div>